RLINETD(8)

NOME
rlinetd - mais outro super-servidor de internet

SUMÁRIO
rlinetd [-f|--config <config-file>] [-p|--parser <parser-module>] [-d|--debug] [-h|--help]

DESCRIÇÃO
rlinetd é um gestor de ligações que se une e escuta num número de portos, e executa acções especificadas quando é feita uma ligação.

OPÇÕES
O programa irá aceitar um número de argumentos para ajustar a sequência de arranque.

-d , --debug
    É uma bandeira para elevar o nível de depuração. Isto irá, entre outras coisas, prevenir a dissociação do terminal de controlo e dá resultados no stderr.

-h , --help
    irá dar um breve sumário das opções.

-f , --config <config-file>
    permite a especificação de um ficheiro de configuração alternativo a ser lido.

-p , --parser <parser-module>
    permite e especificação de um módulo analisador alternativo a ser usado quando se analisa o ficheiro de configuração.

FICHEIROS

/etc/rlinetd.conf
    ficheiro de configuração predefinido.

/usr/lib/aarch64-linux-gnu/rlientd/libparse.so
    módulo analisador predefinido.

VEJA TAMBÉM
rlinetd.conf(5)

AUTOR
Este manual foi escrito por Mikolaj J. Habryn <dichro-doc@rcpt.to>. Modificado por Robert Luberda <robert@debian.org>.